Skip to main content
GET
/
api
/
v3
/
{teamSlug}
/
{projectId}
/
views
curl -X GET "https://fluar.com/api/v3/acme-corp/proj_550e8400e29b41d4a716446655440000/views" \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "success": true,
  "views": [
    {
      "id": "view_aaa111",
      "name": "Active Leads",
      "emoji": "fire",
      "createdAt": "2025-10-05T09:00:00.000Z"
    },
    {
      "id": "view_bbb222",
      "name": "Failed Rows",
      "emoji": "warning",
      "createdAt": "2025-10-06T11:30:00.000Z"
    }
  ]
}
Retrieve all saved views for a project. Views store filter, sorting, and column visibility configurations.
curl -X GET "https://fluar.com/api/v3/acme-corp/proj_550e8400e29b41d4a716446655440000/views" \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "success": true,
  "views": [
    {
      "id": "view_aaa111",
      "name": "Active Leads",
      "emoji": "fire",
      "createdAt": "2025-10-05T09:00:00.000Z"
    },
    {
      "id": "view_bbb222",
      "name": "Failed Rows",
      "emoji": "warning",
      "createdAt": "2025-10-06T11:30:00.000Z"
    }
  ]
}